<?xml version="1.0" encoding="windows-1251" standalone="no" ?>
<root>
    <inf n="images\persons\worker\fright\fright_right_up\fright_0000" r="108 190 40 60" m_x_shift="3" m_y_shift="-7" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0001" r="150 234 38 54" m_x_shift="6" m_y_shift="-4" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0002" r="246 172 36 60" m_x_shift="7" m_y_shift="-9" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0003" r="112 0 44 66" m_x_shift="9" m_y_shift="-14" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0004" r="58 76 48 70" m_x_shift="11" m_y_shift="-16" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0005" r="58 0 52 74" m_x_shift="13" m_y_shift="-18" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0006" r="0 78 56 72" m_x_shift="13" m_y_shift="-19" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0007" r="0 0 56 76" m_x_shift="13" m_y_shift="-19" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0008" r="0 152 54 72" m_x_shift="12" m_y_shift="-19" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0009" r="0 226 50 70" m_x_shift="10" m_y_shift="-18" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0010" r="58 148 48 70" m_x_shift="9" m_y_shift="-16" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0011" r="56 220 46 66" m_x_shift="8" m_y_shift="-14" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0012" r="158 0 44 58" m_x_shift="9" m_y_shift="-6" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0013" r="250 116 44 52" m_x_shift="11" m_y_shift="-3" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0014" r="202 172 42 52" m_x_shift="8" m_y_shift="-3" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0015" r="252 0 44 56" m_x_shift="5" m_y_shift="-5" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0016" r="158 172 42 54" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0017" r="158 60 44 54" m_x_shift="-3" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0018" r="108 132 44 56" m_x_shift="-3" m_y_shift="-7" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0019" r="204 0 46 54" m_x_shift="-2" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0020" r="204 60 44 54" m_x_shift="-3" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0021" r="108 76 46 54" m_x_shift="-2" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0022" r="250 60 44 54" m_x_shift="-3" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0023" r="158 116 44 54" m_x_shift="-3" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
    <inf n="images\persons\worker\fright\fright_right_up\fright_0024" r="204 116 44 54" m_x_shift="-3" m_y_shift="-8" wh_bcr="150 150" fn="images\persons\worker\fright\fright_right_up\atlas_0" />
</root>
